---
sidebar_position: 4
title: "Sample Queries"
---

# Sample Queries

This page contains links to pre-written SPARQL queries, organized according to the information they return.

## Using the Sample Queries

### Prefixes

**[This query](https://yasgui.lincsproject.ca/#query=PREFIX+cwrc%3A+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fontologies%2Fcwrc%23%3E%0APREFIX+rdf%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX+rdfs%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX+data%3A+%3Chttp%3A%2F%2Fcwrc.ca%2Fcwrcdata%2F%3E%0APREFIX+skos%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX+oa%3A+%3Chttp%3A%2F%2Fwww.w3.org%2Fns%2Foa%23%3E%0A%0ASELECT+distinct+%3Fname+%3Fsnippet+WHERE+%7B+%0A++++GRAPH+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fdata%2Forlando%3E+%7B%0A++++++++%3Fcontext+%3Fpred+%3Fobj%3B%0A++++++++++++cwrc%3AcontextFocus+%3Fperson%3B%0A++++++++++++oa%3AhasTarget+%3Ftarget%3B%0A++++++++++++rdf%3Atype+cwrc%3AFamilyContext.%0A++++++++%3Fperson+rdfs%3Alabel+%22Fiennes%2C+Celia%22.%0A++++%09%3Fobj+rdfs%3Alabel+%3Fname.%0A++++%7D%0A++++%0A++++%3Ftarget+oa%3AhasSelector%2Foa%3ArefinedBy%2Foa%3Aexact+%3Fsnippet.%0A++++%3Fpred+cwrc%3AsubjectCentricPredicate+cwrc%3AhasFather.%0A%7D+&contentTypeConstruct=text%2Fturtle&contentTypeSelect=application%2Fsparql-results%2Bjson&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Fcwrc%2Fsparql&requestMethod=POST&tabTitle=Query+6&headers=%7B%7D&outputFormat=table)** starts with listing the prefixes of all the ontologies to be used (cwrc, rdf, rdfs, data, skos, and oa).

```sparql
PREFIX cwrc: <http://sparql.cwrc.ca/ontologies/cwrc#>
PREFIX rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>
PREFIX rdfs: <http://www.w3.org/2000/01/rdf-schema#>
PREFIX data: <http://cwrc.ca/cwrcdata/>
PREFIX skos: <http://www.w3.org/2004/02/skos/core#>
PREFIX oa: <http://www.w3.org/ns/oa#>
```

### Return Variables

The variables that are being returned are the **object** that we're searching for, in this case the name of Fiennes's father, and the **snippet** from which this information is derived from.

```sparql
SELECT ?name ?snippet
```

### GRAPH

This query also shows the graph that is being searched (**biography**) and specifies the context (**[cwrc:FamilyContext](http://sparql.cwrc.ca/ontologies/cwrc.html#FamilyContext)**), which is listed after **rdf:type**.

The name of the person whose information is being searched is in bold. In this case, the person is Celia Fiennes. If you would like to search for another person, a name can be chosen from **[http://orlando.cambridge.org](http://orlando.cambridge.org/)**

```sparql
GRAPH <http://sparql.cwrc.ca/data/orlando/biography> {
    ?context ?pred ?obj;
        cwrc:contextFocus ?person;
        oa:hasTarget ?target;
        rdf:type cwrc:FamilyContext.
    ?person rdfs:label "Fiennes, Celia".
    ?obj rdfs:label ?name.
}
```

### Predicates

Outside of the graph section, the query searches for the **snippet** of text that the data is stored as. The last line is what we're searching for; it allows us to specify the relationship between the subject and the object.

The other data in bold is the predicate which connects the subject and object. There are a variety of predicates in the **[CWRC Ontology](http://sparql.cwrc.ca/ontologies/cwrc.html)**, any of which may be used to construct a query.

```sparql
?target oa:hasSelector/oa:refinedBy/oa:exact ?snippet.
?pred cwrc:subjectCentricPredicate cwrc:hasFather.
```

### The Query

All together, the query is written as:

```sparql
PREFIX cwrc: <http://sparql.cwrc.ca/ontologies/cwrc#>
PREFIX rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>
PREFIX rdfs: <http://www.w3.org/2000/01/rdf-schema#>
PREFIX data: <http://cwrc.ca/cwrcdata/>
PREFIX skos: <http://www.w3.org/2004/02/skos/core#>
PREFIX oa: <http://www.w3.org/ns/oa#>

SELECT distinct ?name ?snippet WHERE {
    GRAPH <http://sparql.cwrc.ca/data/orlando> {
        ?context ?pred ?obj;
            cwrc:contextFocus ?person;
            oa:hasTarget ?target;
            rdf:type cwrc:FamilyContext.
        ?person rdfs:label "Fiennes, Celia".
    	?obj rdfs:label ?name.
    }

    ?target oa:hasSelector/oa:refinedBy/oa:exact ?snippet.
    ?pred cwrc:subjectCentricPredicate cwrc:hasFather.
}
```

## Family & Friends & Intimate Relationships

**[Who was the father of an author?](https://yasgui.lincsproject.ca/#query=PREFIX+cwrc%3A+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fontologies%2Fcwrc%23%3E%0APREFIX+rdf%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX+rdfs%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX+data%3A+%3Chttp%3A%2F%2Fcwrc.ca%2Fcwrcdata%2F%3E%0APREFIX+skos%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX+oa%3A+%3Chttp%3A%2F%2Fwww.w3.org%2Fns%2Foa%23%3E%0A%0ASELECT+distinct+%3Fname+%3Fsnippet+WHERE+%7B+%0A++++GRAPH+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fdata%2Forlando%3E+%7B%0A++++++++%3Fcontext+%3Fpred+%3Fobj%3B%0A++++++++++++cwrc%3AcontextFocus+%3Fperson%3B%0A++++++++++++oa%3AhasTarget+%3Ftarget%3B%0A++++++++++++rdf%3Atype+cwrc%3AFamilyContext.%0A++++++++%3Fperson+rdfs%3Alabel+%22Fiennes%2C+Celia%22.%0A++++%09%3Fobj+rdfs%3Alabel+%3Fname.%0A++++%7D%0A++++%0A++++%3Ftarget+oa%3AhasSelector%2Foa%3ArefinedBy%2Foa%3Aexact+%3Fsnippet.%0A++++%3Fpred+cwrc%3AsubjectCentricPredicate+cwrc%3AhasFather.%0A%7D+)**

**[Who was the mother of an author?](https://yasgui.lincsproject.ca/#query=PREFIX+cwrc%3A+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fontologies%2Fcwrc%23%3E%0APREFIX+rdf%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX+rdfs%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX+data%3A+%3Chttp%3A%2F%2Fcwrc.ca%2Fcwrcdata%2F%3E%0APREFIX+skos%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX+oa%3A+%3Chttp%3A%2F%2Fwww.w3.org%2Fns%2Foa%23%3E%0A%0ASELECT+distinct+%3Fname+%3Fsnippet+where+%7B+%0A++%3Fpred+cwrc%3AsubjectCentricPredicate+cwrc%3AhasMother.%0A++%0A++GRAPH+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fdata%2Forlando%3E+%7B+%0A++%09%3Fperson+rdfs%3Alabel+%22Steele%2C+Anne%22.%0A++++%3Fcontext+%3Fpred+%3Fobj%3B%0A++++++++++++cwrc%3AcontextFocus+%3Fperson%3B%0A++++++%09%09oa%3AhasTarget+%3Ftarget%3B%0A++++++++++++rdf%3Atype+cwrc%3AFamilyContext.%0A++%3Fobj+rdfs%3Alabel+%3Fname.%0A++%0A++%3Ftarget+oa%3AhasSelector%2Foa%3ArefinedBy%2Foa%3Aexact+%3Fsnippet.%0A%7D.%0A++%0A++%0A%7D+%0A%0A&contentTypeConstruct=text%2Fturtle&contentTypeSelect=application%2Fsparql-results%2Bjson&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Fcwrc%2Fsparql&requestMethod=POST&tabTitle=Anne+Steele's+Mother&headers=%7B%7D&outputFormat=table)**

**[Who was the brother of an author?](https://yasgui.lincsproject.ca/#query=PREFIX+cwrc%3A+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fontologies%2Fcwrc%23%3E%0APREFIX+rdf%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX+rdfs%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX+data%3A+%3Chttp%3A%2F%2Fcwrc.ca%2Fcwrcdata%2F%3E%0APREFIX+skos%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX+oa%3A+%3Chttp%3A%2F%2Fwww.w3.org%2Fns%2Foa%23%3E%0ASELECT+distinct+%3Fname+%3Fsnippet+where+%7B+%0A++%3Fpred+cwrc%3AsubjectCentricPredicate+cwrc%3AhasBrother.%0A++GRAPH+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fdata%2Forlando%3E+%7B+%0A+++%09%3Fperson+rdfs%3Alabel+%22Whitney%2C+Isabella%22.%0A++++%3Fcontext+%3Fpred++%3Fobj%3B%0A++++++++++++cwrc%3AcontextFocus+%3Fperson%3B%0A++++++%09%09oa%3AhasTarget+%3Ftarget%3B%0A++++++++++++rdf%3Atype+cwrc%3AFamilyContext.%0A++%09%3Fobj+rdfs%3Alabel+%3Fname.%0A++++%3Ftarget+oa%3AhasSelector%2Foa%3ArefinedBy%2Foa%3Aexact+%3Fsnippet.%0A%7D.%0A%7D+%0A%0A&contentTypeConstruct=text%2Fturtle&contentTypeSelect=application%2Fsparql-results%2Bjson&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Fcwrc%2Fsparql&requestMethod=POST&tabTitle=Query+9&headers=%7B%7D&outputFormat=table)**

Notice the queries above only differ slightly. They each specify a different person and have a different predicate following the **[cwrc:subjectCentricPredicate](http://sparql.cwrc.ca/ontologies/cwrc.html#subjectCentricPredicate)**, but are otherwise identical.

The predicate following 'cwrc:' can be replaced with many others which are listed on the CWRC website. Some examples include:

-   **[hasAunt](http://sparql.cwrc.ca/ontologies/cwrc.html#hasAunt)**
-   **[hasUncle](http://sparql.cwrc.ca/ontologies/cwrc.html#hasUncle)**
-   **[hasGrandFather](http://sparql.cwrc.ca/ontologies/cwrc.html#hasGrandFather)**
-   **[hasGrandMother](http://sparql.cwrc.ca/ontologies/cwrc.html#hasGrandMother)**
-   **[hasGrandDaughter](http://sparql.cwrc.ca/ontologies/cwrc.html#hasGrandDaughter)**
-   **[hasGrandSon](http://sparql.cwrc.ca/ontologies/cwrc.html#hasGrandSon)**
-   **[hasNephew](http://sparql.cwrc.ca/ontologies/cwrc.html#hasNephew)**
-   **[hasStepSister](http://sparql.cwrc.ca/ontologies/cwrc.html#hasStepSister)**
-   **[hasStepBrother](http://sparql.cwrc.ca/ontologies/cwrc.html#hasStepBrother)**

**[Who were the family members of a particular author?](https://yasgui.lincsproject.ca/#query=PREFIX+cwrc%3A+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fontologies%2Fcwrc%23%3E%0APREFIX+rdf%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX+rdfs%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX+data%3A+%3Chttp%3A%2F%2Fcwrc.ca%2Fcwrcdata%2F%3E%0APREFIX+skos%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX+oa%3A+%3Chttp%3A%2F%2Fwww.w3.org%2Fns%2Foa%23%3E%0ASELECT+distinct+%3Fname+%3Fsnippet+where+%7B+%0A++%3Fpred+rdfs%3AsubPropertyOf+*cwrc%3Arelative.%0A++GRAPH+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fdata%2Forlando%3E+%7B+%0A+++%09%3Fperson+rdfs%3Alabel+%22Steele%2C+Anne%22.%0A++++%3Fcontext+%3Fpred++%3Fobj%3B%0A++++++++++++cwrc%3AcontextFocus+%3Fperson%3B%0A++++++%09%09oa%3AhasTarget+%3Ftarget%3B%0A++++++++++++rdf%3Atype+cwrc%3AFamilyContext.%0A++%0A++++%3Fobj+rdfs%3Alabel+%3Fname.%0A++++%3Ftarget+oa%3AhasSelector%2Foa%3ArefinedBy%2Foa%3Aexact+%3Fsnippet.%0A%7D.%0A%0A%7D+%0A%0A&contentTypeConstruct=text%2Fturtle&contentTypeSelect=application%2Fsparql-results%2Bjson&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Fcwrc%2Fsparql&requestMethod=POST&tabTitle=Anne+Steele's+Family+Members&headers=%7B%7D&outputFormat=table)**

**[Who were the siblings of a particular author?](https://yasgui.lincsproject.ca/#query=PREFIX+cwrc%3A+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fontologies%2Fcwrc%23%3E%0APREFIX+rdf%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX+rdfs%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX+data%3A+%3Chttp%3A%2F%2Fcwrc.ca%2Fcwrcdata%2F%3E%0APREFIX+skos%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX+oa%3A+%3Chttp%3A%2F%2Fwww.w3.org%2Fns%2Foa%23%3E%0ASELECT+distinct+%3Fname+%3Fsnippet++where+%7B+%0A++%3Fpred+rdfs%3AsubPropertyOf+*cwrc%3Asibling.%0A++GRAPH+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fdata%2Forlando%3E+%7B+%0A+++%09%3Fperson+rdfs%3Alabel+%22Burney%2C+Frances%22.%0A++++%3Fcontext+%3Fpred++%3Fobj%3B%0A++++++++++++cwrc%3AcontextFocus+%3Fperson%3B%0A++++++%09%09oa%3AhasTarget+%3Ftarget%3B%0A++++++++++++rdf%3Atype+cwrc%3AFamilyContext.%0A++++%3Fobj+rdfs%3Alabel+%3Fname.%0A++++%3Ftarget+oa%3AhasSelector%2Foa%3ArefinedBy%2Foa%3Aexact+%3Fsnippet.++%0A%7D.%0A%0A%7D+%0A%0A%0A&contentTypeConstruct=text%2Fturtle&contentTypeSelect=application%2Fsparql-results%2Bjson&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Fcwrc%2Fsparql&requestMethod=POST&tabTitle=Frances+Burney's+Siblings&headers=%7B%7D&outputFormat=table)**

## Location

**[How many authors lived in London?](<https://yasgui.lincsproject.ca/#query=PREFIX+cwrc%3A+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fontologies%2Fcwrc%23%3E%0APREFIX+rdf%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX+rdfs%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX+data%3A+%3Chttp%3A%2F%2Fcwrc.ca%2Fcwrcdata%2F%3E%0APREFIX+skos%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX+oa%3A+%3Chttp%3A%2F%2Fwww.w3.org%2Fns%2Foa%23%3E%0ASELECT+(COUNT(%3Fperson)+AS+%3FnumberOfPeople)+WHERE+%7B+%0A++GRAPH+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fdata%2Forlando%3E+%7B+%0A+++%3Fcontext+%3Fpred++%3Chttp%3A%2F%2Fsws.geonames.org%2F2643743%2F%3E%3B%0A++++++++++++cwrc%3AcontextFocus+%3Fperson%3B%0A++++++%09%09oa%3AhasTarget+%3Ftarget%3B%0A++++++++++++rdf%3Atype+cwrc%3ASpatialContext.%0A%7D.%0A++%3Fpred+cwrc%3AsubjectCentricPredicate+cwrc%3Ainhabits.%0A%7D+%0A%0A&contentTypeConstruct=text%2Fturtle&contentTypeSelect=application%2Fsparql-results%2Bjson&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Fcwrc%2Fsparql&requestMethod=POST&tabTitle=Number+of+Authors+in+London&headers=%7B%7D&outputFormat=table>)**

You will notice something different about the query above. Most of the other queries had the following included under GRAPH:

```sparql
?context ?pred ?obj
```

This query had specified the object rather than leaving it as a variable. The object was taken from the GeoNames ontology. If you would like to specify a different location, search for a place on **[https://www.geonames.org/v3/](https://www.geonames.org/v3/)** and replace the number in the URI to reflect your desired location.

```sparql
?context ?pred <http://sws.geonames.org/2643743/>
```

**[Where did a particular author travel to?](https://yasgui.lincsproject.ca/#query=PREFIX+cwrc%3A+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fontologies%2Fcwrc%23%3E%0APREFIX+rdf%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX+rdfs%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX+data%3A+%3Chttp%3A%2F%2Fcwrc.ca%2Fcwrcdata%2F%3E%0APREFIX+skos%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX+oa%3A+%3Chttp%3A%2F%2Fwww.w3.org%2Fns%2Foa%23%3E%0ASELECT+distinct+%3Fobj+%3Fsnippet+where+%7B+%0A++GRAPH+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fdata%2Forlando%3E+%7B+%0A+++%3Fcontext+%3Fpred++%3Fobj%3B%0A++++++++++++cwrc%3AcontextFocus+%3Fperson%3B%0A++++++%09%09oa%3AhasTarget+%3Ftarget%3B%0A++++++++++++rdf%3Atype+cwrc%3ASpatialContext.%0A++%3Fperson+rdfs%3Alabel+%22Clifford%2C+Lady+Anne%22.%0A%7D.%0A++%3Ftarget+oa%3AhasSelector+%3Fxpath_selector.%0A++%3Fxpath_selector+oa%3ArefinedBy+%3Ftext_selector.%0A++%3Ftext_selector++oa%3Aexact+%3Fsnippet.%0A++%3Fpred+cwrc%3AsubjectCentricPredicate+cwrc%3AtravelsTo.%0A%7D+%0A%0A&contentTypeConstruct=text%2Fturtle&contentTypeSelect=application%2Fsparql-results%2Bjson&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Fcwrc%2Fsparql&requestMethod=POST&tabTitle=Where+did+Lady+Anne+Clifford+travel+to&headers=%7B%7D&outputFormat=table)**

**[What places has an author visited?](https://yasgui.lincsproject.ca/#query=PREFIX+cwrc%3A+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fontologies%2Fcwrc%23%3E%0APREFIX+rdf%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX+rdfs%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX+data%3A+%3Chttp%3A%2F%2Fcwrc.ca%2Fcwrcdata%2F%3E%0APREFIX+skos%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX+oa%3A+%3Chttp%3A%2F%2Fwww.w3.org%2Fns%2Foa%23%3E%0ASELECT+distinct+%3Fobj+%3Fsnippet+where+%7B+%0A++GRAPH+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fdata%2Forlando%3E+%7B+%0A+++%3Fcontext+%3Fpred++%3Fobj%3B%0A++++++++++++cwrc%3AcontextFocus+%3Fperson%3B%0A++++++%09%09oa%3AhasTarget+%3Ftarget%3B%0A++++++++++++rdf%3Atype+cwrc%3ASpatialContext.%0A++%3Fperson+rdfs%3Alabel+%22Melvill%2C+Elizabeth%22.%0A%7D.%0A++%3Ftarget+oa%3AhasSelector+%3Fxpath_selector.%0A++%3Fxpath_selector+oa%3ArefinedBy+%3Ftext_selector.%0A++%3Ftext_selector++oa%3Aexact+%3Fsnippet.%0A++%3Fpred+cwrc%3AsubjectCentricPredicate+cwrc%3Avisits.%0A%7D+%0A%0A&contentTypeConstruct=text%2Fturtle&contentTypeSelect=application%2Fsparql-results%2Bjson&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Fcwrc%2Fsparql&requestMethod=POST&tabTitle=Where+did+Elizabeth+Melvill+visit&headers=%7B%7D&outputFormat=table)**

**[Did a particular author immigrate anywhere?](https://yasgui.lincsproject.ca/#query=PREFIX+cwrc%3A+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fontologies%2Fcwrc%23%3E%0APREFIX+rdf%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX+rdfs%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX+data%3A+%3Chttp%3A%2F%2Fcwrc.ca%2Fcwrcdata%2F%3E%0APREFIX+skos%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX+oa%3A+%3Chttp%3A%2F%2Fwww.w3.org%2Fns%2Foa%23%3E%0ASELECT+distinct+%3Fobj+%3Fsnippet+where+%7B+%0A++GRAPH+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fdata%2Forlando%3E+%7B+%0A+++%3Fcontext+%3Fpred++%3Fobj%3B%0A++++++++++++cwrc%3AcontextFocus+%3Fperson%3B%0A++++++%09%09oa%3AhasTarget+%3Ftarget%3B%0A++++++++++++rdf%3Atype+cwrc%3ASpatialContext.%0A++%3Fperson+rdfs%3Alabel+%22Philips%2C+Katherine%22.%0A%7D.%0A++%3Ftarget+oa%3AhasSelector+%3Fxpath_selector.%0A++%3Fxpath_selector+oa%3ArefinedBy+%3Ftext_selector.%0A++%3Ftext_selector++oa%3Aexact+%3Fsnippet.%0A++%3Fpred+cwrc%3AsubjectCentricPredicate+cwrc%3AmigratesTo.%0A%7D+%0A%0A&contentTypeConstruct=text%2Fturtle&contentTypeSelect=application%2Fsparql-results%2Bjson&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Fcwrc%2Fsparql&requestMethod=POST&tabTitle=Where+did+Katherine+Philips+immigrate+to&headers=%7B%7D&outputFormat=table)**

## Occupation

**[How many people held each job?](<https://yasgui.lincsproject.ca/#query=PREFIX+cwrc%3A+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fontologies%2Fcwrc%23%3E%0APREFIX+rdf%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX+rdfs%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX+data%3A+%3Chttp%3A%2F%2Fcwrc.ca%2Fcwrcdata%2F%3E%0APREFIX+skos%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX+oa%3A+%3Chttp%3A%2F%2Fwww.w3.org%2Fns%2Foa%23%3E%0ASELECT+%3Fobj+(COUNT(%3Fobj)+AS+%3FnumPerJob)+where+%7B+%0A++GRAPH+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fdata%2Forlando%3E+%7B+%0A+++%3Fcontext+%3Fpred+%3Fobj%3B%0A++++++++++++cwrc%3AcontextFocus+%3Fperson%3B%0A++++++%09%09oa%3AhasTarget+%3Ftarget%3B%0A++++++++++++rdf%3Atype+cwrc%3AOccupationContext.%0A%7D.%0A++%3Fpred+cwrc%3AsubjectCentricPredicate+cwrc%3AhasOccupation.%0A%7D+%0AGROUP+BY+%3Fobj%0A%0A%0A%0A%0A&contentTypeConstruct=text%2Fturtle&contentTypeSelect=application%2Fsparql-results%2Bjson&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Fcwrc%2Fsparql&requestMethod=POST&tabTitle=Number+of+people+per+occupation&headers=%7B%7D&outputFormat=table>)**

**[What was the most popular job?](<https://yasgui.lincsproject.ca/#query=PREFIX+cwrc%3A+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fontologies%2Fcwrc%23%3E%0APREFIX+rdf%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX+rdfs%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX+data%3A+%3Chttp%3A%2F%2Fcwrc.ca%2Fcwrcdata%2F%3E%0APREFIX+skos%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX+oa%3A+%3Chttp%3A%2F%2Fwww.w3.org%2Fns%2Foa%23%3E%0APREFIX+xsd%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2001%2FXMLSchema%3E%0ASELECT+%3Fobj+(COUNT(%3Fobj)+AS+%3FnumPerJob)+where+%7B+%0A++GRAPH+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fdata%2Forlando%3E+%7B+%0A+++%3Fcontext+%3Fpred+%3Fobj%3B%0A++++++++++++cwrc%3AcontextFocus+%3Fperson%3B%0A++++++%09%09oa%3AhasTarget+%3Ftarget%3B%0A++++++++++++rdf%3Atype+cwrc%3AOccupationContext.%0A%7D.%0A++%3Fpred+cwrc%3AsubjectCentricPredicate+cwrc%3AhasOccupation.%0A%7D+%0AGROUP+BY+%3Fobj%0AORDER+BY+DESC(xsd%3Ainteger(%3FnumPerJob))+LIMIT+1%0A%0A%0A%0A&contentTypeConstruct=text%2Fturtle&contentTypeSelect=application%2Fsparql-results%2Bjson&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Fcwrc%2Fsparql&requestMethod=POST&tabTitle=Most+popular+occupation&headers=%7B%7D&outputFormat=table>)**

**[How many authors were also teachers?](<https://yasgui.lincsproject.ca/#query=PREFIX+cwrc%3A+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fontologies%2Fcwrc%23%3E%0APREFIX+rdf%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX+rdfs%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX+data%3A+%3Chttp%3A%2F%2Fcwrc.ca%2Fcwrcdata%2F%3E%0APREFIX+skos%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX+oa%3A+%3Chttp%3A%2F%2Fwww.w3.org%2Fns%2Foa%23%3E%0ASELECT+%3Fobj+(COUNT(%3Fobj)+AS+%3FnumPerJob)+where+%7B+%0A++GRAPH+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fdata%2Forlando%3E+%7B+%0A%0A+++%3Fcontext+%3Fpred+%3Fobj%3B%0A++++++++++++cwrc%3AcontextFocus+%3Fperson%3B%0A++++++%09%09oa%3AhasTarget+%3Ftarget%3B%0A++++++++++++rdf%3Atype+cwrc%3AOccupationContext.%0A%7D.%0A++%3Ftarget+oa%3AhasSelector+%3Fxpath_selector.%0A++%3Fxpath_selector+oa%3ArefinedBy+%3Ftext_selector.%0A++%3Ftext_selector++oa%3Aexact+%3Fsnippet.%0A++%3Fobj+rdfs%3Alabel+%3Foccupation.%0A++%3Fpred+cwrc%3AsubjectCentricPredicate+cwrc%3AhasOccupation.%0A++FILTER+regex(%3Foccupation%2C+%22teacher%22%2C+%22i%22+)+%0A%7D+%0AGROUP+BY+%3Fobj%0A%0A%0A%0A&contentTypeConstruct=text%2Fturtle&contentTypeSelect=application%2Fsparql-results%2Bjson&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Fcwrc%2Fsparql&requestMethod=POST&tabTitle=Number+of+Authors+who+were+also+Teachers&headers=%7B%7D&outputFormat=table>)**

Notice how the query above returned a small number of people who were also teachers. There were certainly more than 45 teachers, so why was the result so small? This has to do with the specifics of your query. In the data teachers are not only grouped by **[hasOccupation](http://sparql.cwrc.ca/ontologies/cwrc.html#hasOccupation)** but also by **[hasPaidOccupation](http://sparql.cwrc.ca/ontologies/cwrc.html#hasPaidOccupation)**, **[hasVolunteerOccupation](http://sparql.cwrc.ca/ontologies/cwrc.html#hasVolunteerOccupation)**, etc.

Using **[hasPaidOccupation](http://sparql.cwrc.ca/ontologies/cwrc.html#hasPaidOccupation)** and **[hasVolunteerOccupation](http://sparql.cwrc.ca/ontologies/cwrc.html#hasVolunteerOccupation)** alone would look like the following:

-   **[How many authors were paid teachers](<https://yasgui.lincsproject.ca/#query=PREFIX+cwrc%3A+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fontologies%2Fcwrc%23%3E%0APREFIX+rdf%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX+rdfs%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX+data%3A+%3Chttp%3A%2F%2Fcwrc.ca%2Fcwrcdata%2F%3E%0APREFIX+skos%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX+oa%3A+%3Chttp%3A%2F%2Fwww.w3.org%2Fns%2Foa%23%3E%0ASELECT+%3Fobj+(COUNT(%3Fobj)+AS+%3FnumPerJob)+where+%7B+%0A++GRAPH+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fdata%2Forlando%3E+%7B+%0A%0A+++%3Fcontext+%3Fpred+%3Fobj%3B%0A++++++++++++cwrc%3AcontextFocus+%3Fperson%3B%0A++++++%09%09oa%3AhasTarget+%3Ftarget%3B%0A++++++++++++rdf%3Atype+cwrc%3AOccupationContext.%0A%7D.%0A++%3Ftarget+oa%3AhasSelector+%3Fxpath_selector.%0A++%3Fxpath_selector+oa%3ArefinedBy+%3Ftext_selector.%0A++%3Ftext_selector++oa%3Aexact+%3Fsnippet.%0A++%3Fobj+rdfs%3Alabel+%3Foccupation.%0A++%3Fpred+cwrc%3AsubjectCentricPredicate+cwrc%3AhasPaidOccupation.%0A++FILTER+regex(%3Foccupation%2C+%22teacher%22%2C+%22i%22+)+%0A%7D+%0AGROUP+BY+%3Fobj%0A%0A%0A%0A&contentTypeConstruct=text%2Fturtle&contentTypeSelect=application%2Fsparql-results%2Bjson&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Fcwrc%2Fsparql&requestMethod=POST&tabTitle=Authors+who+were+paid+teachers+&headers=%7B%7D&outputFormat=table>)**
-   **[How many authors were volunteer teachers](<https://yasgui.lincsproject.ca/#query=PREFIX+cwrc%3A+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fontologies%2Fcwrc%23%3E%0APREFIX+rdf%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX+rdfs%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX+data%3A+%3Chttp%3A%2F%2Fcwrc.ca%2Fcwrcdata%2F%3E%0APREFIX+skos%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX+oa%3A+%3Chttp%3A%2F%2Fwww.w3.org%2Fns%2Foa%23%3E%0ASELECT+%3Fobj+(COUNT(%3Fobj)+AS+%3FnumPerJob)+where+%7B+%0A++GRAPH+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fdata%2Forlando%3E+%7B+%0A%0A+++%3Fcontext+%3Fpred+%3Fobj%3B%0A++++++++++++cwrc%3AcontextFocus+%3Fperson%3B%0A++++++%09%09oa%3AhasTarget+%3Ftarget%3B%0A++++++++++++rdf%3Atype+cwrc%3AOccupationContext.%0A%7D.%0A++%3Ftarget+oa%3AhasSelector+%3Fxpath_selector.%0A++%3Fxpath_selector+oa%3ArefinedBy+%3Ftext_selector.%0A++%3Ftext_selector++oa%3Aexact+%3Fsnippet.%0A++%3Fobj+rdfs%3Alabel+%3Foccupation.%0A++%3Fpred+cwrc%3AsubjectCentricPredicate+cwrc%3AhasVolunteerOccupation.%0A++FILTER+regex(%3Foccupation%2C+%22teacher%22%2C+%22i%22+)+%0A%7D+%0AGROUP+BY+%3Fobj%0A%0A%0A%0A&contentTypeConstruct=text%2Fturtle&contentTypeSelect=application%2Fsparql-results%2Bjson&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Fcwrc%2Fsparql&requestMethod=POST&tabTitle=Authors+who+were+volunteer+teachers&headers=%7B%7D&outputFormat=table>)**

So you can see that the **[hasOccupation](http://sparql.cwrc.ca/ontologies/cwrc.html#hasOccupation)** predicate can be replaced by others to modify queries. However, all of these predicates are also **subproperties** of the predicate **[Occupation](http://sparql.cwrc.ca/ontologies/cwrc.html#Occupation)**. You can search for these subproperties by using the rdfs:subPropertyOf\* constraint to return results for every author who was a teacher. The query below is an example of this:

-   **[How many authors were also teachers? (Using subproperties)](<https://yasgui.lincsproject.ca/#query=PREFIX+cwrc%3A+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fontologies%2Fcwrc%23%3E%0APREFIX+rdf%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX+rdfs%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX+data%3A+%3Chttp%3A%2F%2Fcwrc.ca%2Fcwrcdata%2F%3E%0APREFIX+skos%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX+oa%3A+%3Chttp%3A%2F%2Fwww.w3.org%2Fns%2Foa%23%3E%0ASELECT+%3Fobj+(COUNT(%3Fobj)+AS+%3FnumPerJob)+where+%7B+%0A++%3Fpred+rdfs%3AsubPropertyOf*+cwrc%3Aoccupation.%0A++GRAPH+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fdata%2Forlando%3E+%7B%0A+++%3Fcontext+%3Fpred+%3Fobj%3B%0A++++++++++++cwrc%3AcontextFocus+%3Fperson%3B%0A++++++%09%09oa%3AhasTarget+%3Ftarget%3B%0A++++++++++++rdf%3Atype+cwrc%3AOccupationContext.%0A%7D.%0A++%3Ftarget+oa%3AhasSelector+%3Fxpath_selector.%0A++%3Fxpath_selector+oa%3ArefinedBy+%3Ftext_selector.%0A++%3Ftext_selector++oa%3Aexact+%3Fsnippet.%0A++%3Fobj+rdfs%3Alabel+%3Foccupation.%0A%23++%3Fpred+cwrc%3AsubjectCentricPredicate+cwrc%3AhasOccupation.%0A++FILTER+regex(%3Foccupation%2C+%22teacher%22%2C+%22i%22+)+%0A%7D+%0AGROUP+BY+%3Fobj%0A%0A%0A%0A&contentTypeConstruct=text%2Fturtle&contentTypeSelect=application%2Fsparql-results%2Bjson&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Fcwrc%2Fsparql&requestMethod=POST&tabTitle=Authors+who+were+also+teachers+(subproperties)&headers=%7B%7D&outputFormat=table>)**

## Education

**[Where did a particular author go to school?](https://yasgui.lincsproject.ca/#query=PREFIX+cwrc%3A+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fontologies%2Fcwrc%23%3E%0APREFIX+rdf%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX+rdfs%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX+data%3A+%3Chttp%3A%2F%2Fcwrc.ca%2Fcwrcdata%2F%3E%0APREFIX+skos%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX+oa%3A+%3Chttp%3A%2F%2Fwww.w3.org%2Fns%2Foa%23%3E%0ASELECT+distinct+%3Fobj+%3FcontextFocus+%3Fsnippet+where+%7B+%0A++GRAPH+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fdata%2Forlando%3E+%7B+%0A+++%3Fcontext+%3Fpred+%3Fobj%3B%0A++++++++++++cwrc%3AcontextFocus+%3Fperson%3B%0A++++++%09%09oa%3AhasTarget+%3Ftarget%3B%0A++++++++++++rdf%3Atype+%3FcontextFocus.%0A++%3Fperson+rdfs%3Alabel+%22Blamire%2C+Susanna%22.%0A%7D.%0A++%3Ftarget+oa%3AhasSelector+%3Fxpath_selector.%0A++%3Fxpath_selector+oa%3ArefinedBy+%3Ftext_selector.%0A++%3Ftext_selector++oa%3Aexact+%3Fsnippet.%0A++%3Fpred+cwrc%3AsubjectCentricPredicate+cwrc%3ArelatesByEducationTo.%0A%7D+%0A%0A&contentTypeConstruct=text%2Fturtle&contentTypeSelect=application%2Fsparql-results%2Bjson&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Fcwrc%2Fsparql&requestMethod=POST&tabTitle=Where+did+Susanna+Blamire+go+to+school&headers=%7B%7D&outputFormat=table)**

**[What subjects were studied by a particular author?](https://yasgui.lincsproject.ca/#query=PREFIX+cwrc%3A+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fontologies%2Fcwrc%23%3E%0APREFIX+rdf%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX+rdfs%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX+data%3A+%3Chttp%3A%2F%2Fcwrc.ca%2Fcwrcdata%2F%3E%0APREFIX+skos%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX+oa%3A+%3Chttp%3A%2F%2Fwww.w3.org%2Fns%2Foa%23%3E%0ASELECT+distinct+%3Fobj+%3FcontextFocus+%3Fsnippet+where+%7B+%0A++GRAPH+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fdata%2Forlando%3E+%7B+%0A+++%3Fcontext+%3Fpred+%3Fobj%3B%0A++++++++++++cwrc%3AcontextFocus+%3Fperson%3B%0A++++++%09%09oa%3AhasTarget+%3Ftarget%3B%0A++++++++++++rdf%3Atype+%3FcontextFocus.%0A++%3Fperson+rdfs%3Alabel+%22Collier%2C+Jane%22.%0A%7D.%0A++%3Ftarget+oa%3AhasSelector+%3Fxpath_selector.%0A++%3Fxpath_selector+oa%3ArefinedBy+%3Ftext_selector.%0A++%3Ftext_selector++oa%3Aexact+%3Fsnippet.%0A++%3Fpred+cwrc%3AsubjectCentricPredicate+cwrc%3Astudies.%0A%7D+%0A%0A&contentTypeConstruct=text%2Fturtle&contentTypeSelect=application%2Fsparql-results%2Bjson&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Fcwrc%2Fsparql&requestMethod=POST&tabTitle=What+subjects+did+Jane+Collier+study&headers=%7B%7D&outputFormat=table)**

**[What were the schools attended by a particular author?](https://yasgui.lincsproject.ca/#query=PREFIX+cwrc%3A+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fontologies%2Fcwrc%23%3E%0APREFIX+rdf%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX+rdfs%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX+data%3A+%3Chttp%3A%2F%2Fcwrc.ca%2Fcwrcdata%2F%3E%0APREFIX+skos%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX+oa%3A+%3Chttp%3A%2F%2Fwww.w3.org%2Fns%2Foa%23%3E%0ASELECT+distinct+%3Fname++%3Fsnippet+where+%7B+%0A++%3Fpred+cwrc%3AsubjectCentricPredicate+cwrc%3Aattends.%0A++GRAPH+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fdata%2Forlando%3E+%7B+%0A+++%3Fperson+rdfs%3Alabel+%22Otway%2C+Thomas%22.%0A+++%3Fcontext+%3Fpred+%3Fobj%3B%0A++++++++++++cwrc%3AcontextFocus+%3Fperson%3B%0A++++++%09%09oa%3AhasTarget%2Foa%3AhasSelector%2Foa%3ArefinedBy%2Foa%3Aexact+%3Fsnippet.%0A++%3Fobj+rdfs%3Alabel+%3Fname.%0A%7D.%0A++%0A%7D+%0A%0A&contentTypeConstruct=text%2Fturtle&contentTypeSelect=application%2Fsparql-results%2Bjson&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Fcwrc%2Fsparql&requestMethod=POST&tabTitle=Thomas+Otway+School+Attended&headers=%7B%7D&outputFormat=table)**

## Birth

**[When was a particular author born?](https://yasgui.lincsproject.ca/#query=PREFIX+cwrc%3A+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fontologies%2Fcwrc%23%3E%0APREFIX+rdf%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX+rdfs%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX+data%3A+%3Chttp%3A%2F%2Fcwrc.ca%2Fcwrcdata%2F%3E%0APREFIX+skos%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX+oa%3A+%3Chttp%3A%2F%2Fwww.w3.org%2Fns%2Foa%23%3E%0ASELECT+distinct+*+where+%7B%0A++GRAPH+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fdata%2Forlando%3E+%7B%0A++++%3Fcontext+cwrc%3AcontextFocus+%3Fperson%3B%0A++++++++++++++cwrc%3AapproximateBirthDate%7Ccwrc%3AbirthDate+%3Faff.%0A++++%3Fcontext+oa%3AhasTarget%2Foa%3AhasSelector%2Foa%3ArefinedBy%2Foa%3Aexact+%3Ftextquote.%0A++++%3Fperson+rdfs%3Alabel+%22Sappho%22.%0A++%7D%0A%7D&contentTypeConstruct=text%2Fturtle&contentTypeSelect=application%2Fsparql-results%2Bjson&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Fcwrc%2Fsparql&requestMethod=POST&tabTitle=Birthdate+Snippet&headers=%7B%7D&outputFormat=table)**

**[Where was a particular author born?](https://yasgui.lincsproject.ca/#query=PREFIX+cwrc%3A+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fontologies%2Fcwrc%23%3E%0APREFIX+rdf%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX+rdfs%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX+data%3A+%3Chttp%3A%2F%2Fcwrc.ca%2Fcwrcdata%2F%3E%0APREFIX+skos%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX+oa%3A+%3Chttp%3A%2F%2Fwww.w3.org%2Fns%2Foa%23%3E%0ASELECT+distinct+%3Fobj+%3Fsnippet+where+%7B+%0A++GRAPH+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fdata%2Forlando%3E+%7B+%0A+++%3Fcontext+%3Fpred+%3Fobj%3B%0A++++++++++++cwrc%3AcontextFocus+%3Fperson%3B%0A++++++%09%09oa%3AhasTarget+%3Ftarget%3B%0A++++++++++++rdf%3Atype+cwrc%3ASpatialContext.%0A++%3Fperson+rdfs%3Alabel+%22Boccaccio%2C+Giovanni%22.%0A%7D.%0A++%3Ftarget+oa%3AhasSelector+%3Fxpath_selector.%0A++%3Fxpath_selector+oa%3ArefinedBy+%3Ftext_selector.%0A++%3Ftext_selector++oa%3Aexact+%3Fsnippet.%0A+%3Fpred+cwrc%3AsubjectCentricPredicate+cwrc%3AhasBirthPlace.%0A%7D+%0A%0A&contentTypeConstruct=text%2Fturtle&contentTypeSelect=application%2Fsparql-results%2Bjson&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Fcwrc%2Fsparql&requestMethod=POST&tabTitle=Giovanni+Boccaccio+Place+of+Birth&headers=%7B%7D&outputFormat=table)**

## Death

**[When did a particular author die?](https://yasgui.lincsproject.ca/#query=PREFIX+cwrc%3A+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fontologies%2Fcwrc%23%3E%0APREFIX+rdf%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX+rdfs%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX+data%3A+%3Chttp%3A%2F%2Fcwrc.ca%2Fcwrcdata%2F%3E%0APREFIX+skos%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX+oa%3A+%3Chttp%3A%2F%2Fwww.w3.org%2Fns%2Foa%23%3E%0ASELECT+distinct+%3Fobj+%3Fsnippet+where+%7B+%0A++GRAPH+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fdata%2Forlando%3E+%7B+%0A+++%3Fcontext+%3Fpred+%3Fobj%3B%0A++++++++++++cwrc%3AcontextFocus+%3Fperson%3B%0A++++++%09%09oa%3AhasTarget+%3Ftarget%3B%0A++++++++++++rdf%3Atype+cwrc%3ADeathContext.%0A++%3Fperson+rdfs%3Alabel+%22Donne%2C+John%22.%0A%7D.%0A++%3Ftarget+oa%3AhasSelector+%3Fxpath_selector.%0A++%3Fxpath_selector+oa%3ArefinedBy+%3Ftext_selector.%0A++%3Ftext_selector++oa%3Aexact+%3Fsnippet.%0A++%3Fpred+cwrc%3AsubjectCentricPredicate+cwrc%3AhasApproximateDeathDate.%0A%7D+%0A%0A&contentTypeConstruct=text%2Fturtle&contentTypeSelect=application%2Fsparql-results%2Bjson&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Fcwrc%2Fsparql&requestMethod=POST&tabTitle=When+did+John+Donne+die&headers=%7B%7D&outputFormat=table)**

**[What was the cause of death of a particular author?](https://yasgui.lincsproject.ca/#query=PREFIX+cwrc%3A+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fontologies%2Fcwrc%23%3E%0APREFIX+rdf%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX+rdfs%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX+data%3A+%3Chttp%3A%2F%2Fcwrc.ca%2Fcwrcdata%2F%3E%0APREFIX+skos%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX+oa%3A+%3Chttp%3A%2F%2Fwww.w3.org%2Fns%2Foa%23%3E%0ASELECT+distinct+%3Fcause+%3Fsnippet+where+%7B+%0A++%3Fpred+cwrc%3AsubjectCentricPredicate+cwrc%3AhasCauseOfDeath.%0A++GRAPH+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fdata%2Forlando%3E+%7B+%0A+++%3Fcontext+%3Fpred+%3Fobj%3B%0A++++++++++++cwrc%3AcontextFocus+%3Fperson%3B%0A++++++%09%09oa%3AhasTarget%2Foa%3AhasSelector%2Foa%3ArefinedBy%2Foa%3Aexact+%3Fsnippet%3B%0A++++++++++++rdf%3Atype+cwrc%3ADeathContext.%0A++%3Fperson+rdfs%3Alabel+%22Austen%2C+Jane%22.%0A++%7D.%0A++%3Fobj+rdfs%3Alabel+%3Fcause%0A%0A%7D+%0A%0A&contentTypeConstruct=text%2Fturtle&contentTypeSelect=application%2Fsparql-results%2Bjson&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Fcwrc%2Fsparql&requestMethod=POST&tabTitle=Jane+Austen+Cause+of+Death&headers=%7B%7D&outputFormat=table)**

**[Where did a particular author die?](https://yasgui.lincsproject.ca/#query=PREFIX+cwrc%3A+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fontologies%2Fcwrc%23%3E%0APREFIX+rdf%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX+rdfs%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX+data%3A+%3Chttp%3A%2F%2Fcwrc.ca%2Fcwrcdata%2F%3E%0APREFIX+skos%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX+oa%3A+%3Chttp%3A%2F%2Fwww.w3.org%2Fns%2Foa%23%3E%0ASELECT+distinct+%3Fobj+%3Fsnippet+where+%7B+%0A++GRAPH+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fdata%2Forlando%3E+%7B+%0A+++%3Fcontext+%3Fpred+%3Fobj%3B%0A++++++++++++cwrc%3AcontextFocus+%3Fperson%3B%0A++++++%09%09oa%3AhasTarget+%3Ftarget%3B%0A++++++++++++rdf%3Atype+cwrc%3ASpatialContext.%0A++%3Fperson+rdfs%3Alabel+%22Lister%2C+Anne%22.%0A%7D.%0A++%3Ftarget+oa%3AhasSelector+%3Fxpath_selector.%0A++%3Fxpath_selector+oa%3ArefinedBy+%3Ftext_selector.%0A++%3Ftext_selector++oa%3Aexact+%3Fsnippet.%0A++%3Fpred+cwrc%3AsubjectCentricPredicate+cwrc%3AhasDeathPlace.%0A%7D+%0A%0A%0A&contentTypeConstruct=text%2Fturtle&contentTypeSelect=application%2Fsparql-results%2Bjson&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Fcwrc%2Fsparql&requestMethod=POST&tabTitle=Anne+Lister+place+of+death&headers=%7B%7D&outputFormat=table%20target=)**

**[Where was a particular author buried?](https://yasgui.lincsproject.ca/#query=PREFIX+cwrc%3A+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fontologies%2Fcwrc%23%3E%0APREFIX+rdf%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX+rdfs%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX+data%3A+%3Chttp%3A%2F%2Fcwrc.ca%2Fcwrcdata%2F%3E%0APREFIX+skos%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX+oa%3A+%3Chttp%3A%2F%2Fwww.w3.org%2Fns%2Foa%23%3E%0ASELECT+distinct+%3Fobj+%3Fsnippet+where+%7B+%0A++GRAPH+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fdata%2Forlando%3E+%7B+%0A+++%3Fcontext+%3Fpred+%3Fobj%3B%0A++++++++++++cwrc%3AcontextFocus+%3Fperson%3B%0A++++++%09%09oa%3AhasTarget+%3Ftarget%3B%0A++++++++++++rdf%3Atype+cwrc%3ADeathContext.%0A++%3Fperson+rdfs%3Alabel+%22Whitrow%2C+Joan%22.%0A%7D.%0A++%3Ftarget+oa%3AhasSelector+%3Fxpath_selector.%0A++%3Fxpath_selector+oa%3ArefinedBy+%3Ftext_selector.%0A++%3Ftext_selector++oa%3Aexact+%3Fsnippet.%0A++%3Fpred+cwrc%3AsubjectCentricPredicate+cwrc%3AhasBurialPlace.%0A%7D+&contentTypeConstruct=text%2Fturtle&contentTypeSelect=application%2Fsparql-results%2Bjson&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Fcwrc%2Fsparql&requestMethod=POST&tabTitle=Joan+Whitrow+burial+place&headers=%7B%7D&outputFormat=table)**

## Politics

**[What was a particular person’s political affiliation?](<https://yasgui.lincsproject.ca/#query=PREFIX+cwrc%3A+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fontologies%2Fcwrc%23%3E%0APREFIX+rdf%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX+rdfs%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX+data%3A+%3Chttp%3A%2F%2Fcwrc.ca%2Fcwrcdata%2F%3E%0APREFIX+skos%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX+oa%3A+%3Chttp%3A%2F%2Fwww.w3.org%2Fns%2Foa%23%3E%0ASELECT+distinct+%3Flabel+%3Fsnippet+where+%7B+%0A++%3Fp+rdfs%3AsubPropertyOf*+cwrc%3AhasPoliticalAffiliation.%0A++%3Fpred+cwrc%3AsubjectCentricPredicate+%3Fp.%0A++%0A++GRAPH+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fdata%2Forlando%3E+%7B+%0A+++%3Fcontext+%3Fpred+%3Fobj%3B%0A++++++++++++cwrc%3AcontextFocus+%3Fperson%3B%0A++++++%09%09oa%3AhasTarget%2Foa%3AhasSelector%2Foa%3ArefinedBy%2Foa%3Aexact+%3Fsnippet%3B%0A++++++++++++rdf%3Atype+cwrc%3APoliticalContext.%0A++%3Fperson+rdfs%3Alabel+%22Woolf%2C+Virginia%22.%0A%0A%7D.%0A+++%3Fobj%09rdfs%3Alabel+%3Flabel.%0A++filter(lang(%3Flabel)%3D%22en%22)%0A%7D+%0A%0A&contentTypeConstruct=text%2Fturtle&contentTypeSelect=application%2Fsparql-results%2Bjson&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Fcwrc%2Fsparql&requestMethod=POST&tabTitle=Virginia+Woolf+Political+Affiliations&headers=%7B%7D&outputFormat=table>)**

**[What political organizations was a particular author associated with?](https://yasgui.lincsproject.ca/#query=PREFIX+cwrc%3A+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fontologies%2Fcwrc%23%3E%0APREFIX+rdf%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX+rdfs%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX+data%3A+%3Chttp%3A%2F%2Fcwrc.ca%2Fcwrcdata%2F%3E%0APREFIX+skos%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX+oa%3A+%3Chttp%3A%2F%2Fwww.w3.org%2Fns%2Foa%23%3E%0ASELECT+distinct+%3Flabel+%3Fsnippet+where+%7B+%0A++%3Fpred+cwrc%3AsubjectCentricPredicate+cwrc%3AhasPoliticalMembershipIn.%0A++GRAPH+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fdata%2Forlando%3E+%7B+%0A+++%3Fcontext+%3Fpred+%3Fobj%3B%0A++++++++++++cwrc%3AcontextFocus+%3Fperson%3B%0A++++++%09%09oa%3AhasTarget%2Foa%3AhasSelector%2Foa%3ArefinedBy%2Foa%3Aexact+%3Fsnippet%3B%0A++++++++++++rdf%3Atype+cwrc%3APoliticalContext.%0A++%3Fperson+rdfs%3Alabel+%22Lessing%2C+Doris%22.%0A++%3Fobj+rdfs%3Alabel+%3Flabel+%0A%7D.%0A++%0A%0A%7D+%0A%0A&contentTypeConstruct=text%2Fturtle&contentTypeSelect=application%2Fsparql-results%2Bjson&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Fcwrc%2Fsparql&requestMethod=POST&tabTitle=Doris+Lessing+Political+Organizations&headers=%7B%7D&outputFormat=table)**

## Health

**[What context can be given about a particular author's health?](https://yasgui.lincsproject.ca/#query=PREFIX+cwrc%3A+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fontologies%2Fcwrc%23%3E%0APREFIX+rdf%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX+rdfs%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX+data%3A+%3Chttp%3A%2F%2Fcwrc.ca%2Fcwrcdata%2F%3E%0APREFIX+skos%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX+oa%3A+%3Chttp%3A%2F%2Fwww.w3.org%2Fns%2Foa%23%3E%0ASELECT+distinct+%3Fname+%3Fsnippet+where+%7B+%0A++%3Fpred+cwrc%3AsubjectCentricPredicate+cwrc%3AassociatedViaHealthWith.%0A++GRAPH+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fdata%2Forlando%3E+%7B+%0A+++%3Fcontext+%3Fpred++%3Fobj%3B%0A++++++++++++cwrc%3AcontextFocus+%3Fperson%3B%0A++++++%09%09oa%3AhasTarget%2Foa%3AhasSelector%2Foa%3ArefinedBy%2Foa%3Aexact+%3Fsnippet%3B%0A++++++++++++rdf%3Atype+cwrc%3AWomensHealthContext.%0A++%3Fperson+rdfs%3Alabel+%22Wharton%2C+Anne%22.%0A++++optional+%7B%0A++++%3Fobj+rdfs%3Alabel+%3Fname%0A++++%7D%0A%7D.%0A%0A%0A%7D+%0A%0A&contentTypeConstruct=text%2Fturtle&contentTypeSelect=application%2Fsparql-results%2Bjson&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Fcwrc%2Fsparql&requestMethod=POST&tabTitle=Anne+Wharton+Women's+Health&headers=%7B%7D&outputFormat=table)**

## Violence

**[What are a particular author's connections to violence?](https://yasgui.lincsproject.ca/#query=PREFIX+cwrc%3A+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fontologies%2Fcwrc%23%3E%0APREFIX+rdf%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX+rdfs%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX+data%3A+%3Chttp%3A%2F%2Fcwrc.ca%2Fcwrcdata%2F%3E%0APREFIX+skos%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX+oa%3A+%3Chttp%3A%2F%2Fwww.w3.org%2Fns%2Foa%23%3E%0ASELECT+distinct+%3Fname+%3Fsnippet+where+%7B+%0A++%3Fpred+cwrc%3AsubjectCentricPredicate+cwrc%3AassociatedByViolenceWith.%0A++GRAPH+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fdata%2Forlando%3E+%7B+%0A+++%3Fcontext+%3Fpred+%3Fobj%3B%0A++++++++++++cwrc%3AcontextFocus+%3Fperson%3B%0A++++++%09%09oa%3AhasTarget%2Foa%3AhasSelector%2Foa%3ArefinedBy%2Foa%3Aexact+%3Fsnippet%3B%0A++++++++++++rdf%3Atype+cwrc%3AViolenceContext.%0A++%3Fperson+rdfs%3Alabel+%22Marlowe%2C+Christopher%22.+%0A+++optional+%7B%0A++++%3Fobj+rdfs%3Alabel+%3Fname%0A++++%7D%0A%7D.%0A++%0A%7D+&contentTypeConstruct=text%2Fturtle&contentTypeSelect=application%2Fsparql-results%2Bjson&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Fcwrc%2Fsparql&requestMethod=POST&tabTitle=Christopher+Marlowe+Violence+Context&headers=%7B%7D&outputFormat=table)**

## Wealth

**[Relates Economically To](https://yasgui.lincsproject.ca/#query=PREFIX+cwrc%3A+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fontologies%2Fcwrc%23%3E%0APREFIX+rdf%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX+rdfs%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX+data%3A+%3Chttp%3A%2F%2Fcwrc.ca%2Fcwrcdata%2F%3E%0APREFIX+skos%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX+oa%3A+%3Chttp%3A%2F%2Fwww.w3.org%2Fns%2Foa%23%3E%0ASELECT+distinct+%3Fname+%3Fsnippet+where+%7B+%0A++%3Fpred+cwrc%3AsubjectCentricPredicate+cwrc%3ArelatesEconomicallyTo.%0A++GRAPH+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fdata%2Forlando%3E+%7B+%0A+++%3Fcontext+%3Fpred+%3Fobj%3B%0A++++++++++++cwrc%3AcontextFocus+%3Fperson%3B%0A++++++%09%09oa%3AhasTarget%2Foa%3AhasSelector%2Foa%3ArefinedBy%2Foa%3Aexact+%3Fsnippet%3B%0A++++++++++++rdf%3Atype+cwrc%3AEconomicContext.%0A++%3Fperson+rdfs%3Alabel+%22Hoby%2C+Margaret%22.+%0A+++optional+%7B%0A++++%3Fobj+rdfs%3Alabel+%3Fname%0A++++%7D%0A%7D.%0A++%0A%7D+&contentTypeConstruct=text%2Fturtle&contentTypeSelect=application%2Fsparql-results%2Bjson&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Fcwrc%2Fsparql&requestMethod=POST&tabTitle=Margaret+Hoby+Economic+Context&headers=%7B%7D&outputFormat=table)**

## Leisure and society

**[What hobbies did a person enjoy?](<https://yasgui.lincsproject.ca/#query=PREFIX+cwrc%3A+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fontologies%2Fcwrc%23%3E%0APREFIX+rdf%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%3E%0APREFIX+rdfs%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2000%2F01%2Frdf-schema%23%3E%0APREFIX+data%3A+%3Chttp%3A%2F%2Fcwrc.ca%2Fcwrcdata%2F%3E%0APREFIX+skos%3A+%3Chttp%3A%2F%2Fwww.w3.org%2F2004%2F02%2Fskos%2Fcore%23%3E%0APREFIX+oa%3A+%3Chttp%3A%2F%2Fwww.w3.org%2Fns%2Foa%23%3E%0ASELECT+distinct+%3Fname+%3Fsnippet+where+%7B+%0A+%3Fpred+cwrc%3AsubjectCentricPredicate+cwrc%3ArelatesByLeisureTo.%0A++GRAPH+%3Chttp%3A%2F%2Fsparql.cwrc.ca%2Fdata%2Forlando%3E+%7B+%0A+++%3Fcontext+%3Fpred++%3Fobj%3B%0A++++++++++++cwrc%3AcontextFocus+%3Fperson%3B%0A++++++%09%09oa%3AhasTarget%2Foa%3AhasSelector%2Foa%3ArefinedBy%2Foa%3Aexact+%3Fsnippet%3B%0A++++++++++++rdf%3Atype+cwrc%3ALeisureContext.%0A++%3Fperson+rdfs%3Alabel+%22Ephelia%22.%0A+++optional+%7B%0A++++%3Fobj+rdfs%3Alabel+%3Flabel%0A++++%7D%0A+++%0A++++bind(coalesce(%3Flabel%2C+%3Fobj)+as+%3Fname)%0A%7D.%0A%0A%7D+%0A%0A&contentTypeConstruct=text%2Fturtle&contentTypeSelect=application%2Fsparql-results%2Bjson&endpoint=https%3A%2F%2Ffuseki.lincsproject.ca%2Fcwrc%2Fsparql&requestMethod=POST&tabTitle=Ephelia+Leisure+context&headers=%7B%7D&outputFormat=table>)**
